body {margin:0px; padding:0px; scrollbar-base-color:#F2E2BD; scrollbar-arrow-color:#000000; scrollbar-track-color:#EBE1CA; scrollbar-3dlight-color:#F5F1D0; scrollbar-3ddark-color:#EBDEB0;} 
a {text-decoration: none; color: black} 
a:hover {text-decoration: none; color: #800000} 
a:active {text-decoration: none; color: #000000} 
a.head {text-decoration: none; font: normal 12px Helvetica, Arial, Tahoma; color: #800000}
a:hover.head {text-decoration: font: normal 12px Helvetica, Arial, Tahoma; underline; color: #990000}
a:active.head {text-decoration: font: normal 12px Helvetica, Arial, Tahoma; none; color: #800000}
a.top {text-decoration: none; color: #591105} 
a:hover.top {text-decoration: none; color: #B00000} 
a:active.top {text-decoration: none; color: #591105}
a.dop {text-decoration: none; color: #FFB600} 
a:hover.dop {text-decoration: none; color: #D1EDFD} 
a:active.dop {text-decoration: none; color: #FFB600}
a.read {text-decoration: none; color: #000000}
a:hover.read {text-decoration: underline; color: #004400}
a:active.read {text-decoration: none; color: #000000}
a.link {text-decoration: none; color: #800000;}
a:hover.link {text-decoration: none; color: #05329F;}
a:active.link {text-decoration: none; color: #800000;}
a.word:link, a.word:visited {text-decoration:none; color:#000000; font:normal 16pt Monotype Corsiva, Arial Narrow, Times New Roman; font-style:italic;}
a.word:hover, a.word:active {text-decoration:underline; color:#800000; font:normal 16pt Monotype Corsiva, Arial Narrow, Times New Roman; font-style:italic;}
a.menu_nav:link, a.menu_nav:visited {font: normal 13px Helvetica, Arial; color: #591105; display: block; text-decoration: none}
a.menu_nav:hover, a.menu_nav:active {font: normal 13px Helvetica, Arial; color: #591105; display: block; text-decoration: underline}
a.menu_nav_li:link, a.menu_nav_li:visited {font: bold 13px Helvetica, Arial; color: #5C1D12; text-decoration: none}
a.menu_nav_li:hover, a.menu_nav_li:active {font: bold 13px Helvetica, Arial; color: #5C1D12; text-decoration: underline}
a.mixb:link, a.mixb:visited {color: #DBBA7F; font: bold 12px Verdana, Helvetica, Arial; text-decoration: none;}
a.mixb:hover, a.mixb:active {color: #D1EDFD; font: bold 12px Verdana, Helvetica, Arial; text-decoration: none;}
a.mixt:link, a.mixt:visited {color: #8CB98C; font: normal 12px Verdana, Helvetica, Arial; text-decoration: none;}
a.mixt:hover, a.mixt:active {color: #FFB600; font: normal 12px Verdana, Helvetica, Arial; text-decoration: none;}
a.mixs:link, a.mixs:visited {color: #5C1D12; font: bold 9pt Helvetica, Arial; text-decoration: none;}
a.mixs:hover, a.mixs:active {color: #800000; font: bold 9pt Helvetica, Arial; text-decoration: none;}
a.pak:link, a.pak:visited {color: #550000; font: normal 9pt Helvetica, Arial, Verdana; text-align: left !important; text-decoration: none !important;}
a.pak:hover, a.pak:active {color: #800000; font: normal 9pt Helvetica, Arial, Verdana; text-align: left !important; text-decoration: none !important;}
a img { border: 0; }
a.text:link, a.text:visited, a.text:hover, a.text:active {font: normal 15px Helvetica, Arial; color: #000000; text-decoration: none}

a.itemPostNew:link, a.itemPostNew:visited {font: normal 11px Helvetica, Arial; color: #591105; display: block; text-decoration: none}
a.itemPostNew:hover, a.itemPostNew:active {font: normal 11px Helvetica, Arial; color: #591105; display: block; text-decoration: underline}

p { text-indent: 25px; }
/* img  { margin: 5px 5 5px 5px; } */

h1 {padding: 0px; color:#964400; font-family: Monotype Corsiva, Times New Roman; font-size: 27pt; font-weight: 400; text-align: center; letter-spacing: 1pt; font-style: italic;}
h2{LINE-HEIGHT: 100%;  	font:18px/normal Georgia,\'Times New Roman\';
	margin: 5px 5px 15px 0;
	padding:0px;
	text-align: center;
	zoom:1;
	color:#000}
h3{LINE-HEIGHT: 100%;  	font:15px/normal Georgia,\'Times New Roman\';
	margin: 15px 5px 5px 0;
	text-align: center;
	zoom:1;
	color:#000}
h4 {padding: 0px; color: #000000; font: normal 14px Verdana; text-align: center;}

td.base {color: #000000; font: normal 12px Verdana; text-align: left;}
td.biblio {color: #000000; font: normal 12px Helvetica, Arial; text-align: left;}
td.big {color: #000000; font: normal 18px Tahoma, Helvetica, Arial; text-align: center;}
td.courmax {color: #000000; font: normal 16pt Bookman Old Style, Times New Roman, Helvetica, Arial; text-align: center; font-style: italic;}
td.courmin {color: #000000; font: normal 11pt Bookman Old Style, Times New Roman, Helvetica, Arial; text-align: center; font-style: italic;}
td.head {color: #000000; font: normal 13px Helvetica, Arial, Tahoma; text-align: center;}
td.name {color: #000000; font: normal 12px Helvetica, Arial; text-align: center;}
td.logo {color: #D59A00; font: normal 10pt Verdana; Arial; letter-spacing:1pt; text-align: center;}
td.mark {color: #000000; font: normal 9pt Helvetica, Arial; text-align: left;}
td.word {color: #000000; font: normal 17pt Monotype Corsiva, Times New Roman; font-style: italic; text-align: center;}
td.mixs {color: #000000; font: normal 8.5pt Helvetica, Arial, Verdana; text-align: left;}
td.mixv {color: #000000; font: normal 8.5pt Helvetica, Arial, Verdana; text-align: left;}
td.mixg {color: #DBBA7F; font: normal 12px Verdana, Helvetica, Arial; text-align: left;}
td.tral {color: #000000; font: normal 8.5pt Helvetica, Arial, Verdana; text-align: left; padding-left: 20pt;}
td.bighead {color: #E0A512; font: normal 18pt Monotype Corsiva, Times New Roman; text-align: center; font-style: italic; letter-spacing: 1pt;}
td.topic {color: #5C1D12; font: normal 13px Helvetica, Arial; text-align: left;}
td.up {color: #000000; font: normal 12pt Courier, Helvetica, Arial; text-align: center;}
td.down {color: #FFB600; font: normal 12px Tahoma, Helvetica, Arial; text-align: center;}
td.com {color: #000000; font: normal 11px Helvetica, Arial, Verdana; text-align: left;}
td {color: #000000; font: normal 11pt Helvetica, Arial, Verdana;}
ul, li {margin: 0px; padding-left:0px; padding-right:0px; padding-bottom:0px; padding-top:0px; color: #000000; font: normal 8.5pt Helvetica, Arial, Verdana;}

#nav {padding-left:0px; padding-right:0px; padding-bottom:0px; padding-top:0px; margin:0px; line-height:0; list-style-type:none;}
#nav UL {padding-left:0px; padding-right:0px; padding-bottom:0px; padding-top:0px; margin:0px; line-height:1;list-style-type:none;}
#nav A.menu_nav_li {display:block; width:auto; text-align: center;}
#nav A.menu_nav {display:block; width:auto; text-align: left;}
#nav LI {float:center; width:auto;}
#nav LI UL {left:-999em; position:absolute;}

.edu {color:#000000; font:normal 18pt Monotype Corsiva, Times New Roman; font-style:italic; text-align:left;}
.imgmix {border: 3px double #FFB600;}
.imgart {border: 3px double #800000;}
.mixsma {border: 3px double #5C1D12;}
.target {font-family:Helvetica,Arial,Verdana; font-size:11px; font-style:normal; color:#004400; text-decoration:none;}
.target:hover {font-family:Helvetica,Arial,Verdana; font-size:11px; font-style:normal; color:#004400; text-decoration:underline;}
.targetsmall {font-size:11px; font-family:Helvetica,Arial; font-style:normal; color:#05329F; text-decoration:none;}
.targetsmall:hover {font-size:11px; font-family:Helvetica,Arial; font-style:normal; color:#05329F; text-decoration:underline;}
INPUT {font-family: Verdana, Helvetica, Arial; font-size: 12px; color: #000000;}

#menubox {margin:0px; padding:0px; height:10px; background-image:url('menu1.gif'); color:#1B0000; text-align:center;}
#menubox ul {list-style:none; margin:0px; padding:0px; border:none;}
#menubox li {margin:0px; padding:1px; display:inline; list-style-type:none;}
#menubox li a {float:center; padding-right:9px; padding-left:9px; padding-bottom:1px; padding-top:1px; background-image:url('menu1.gif'); color:#FCB700; text-decoration:none; font-family:Verdana;Helvetica,Arial; font-size:10pt; font-weight:normal; letter-spacing:.0em; border-left:1px solid #8E0000; border-right:1px solid #180000; border-top:1px solid #8E0000; border-bottom:1px solid #180000;}
html>body #menubox li a {width:auto;}
#menubox li a:hover {background-image:url('menu1.gif'); color:#D1EDFD; font-family:Verdana;Helvetica,Arial; font-size:10pt; font-weight:normal; border-left:1px solid #180000; border-right:1px solid #180000; border-top:1px solid #180000; border-bottom:1px solid #180000;}

#bodyWrap { margin-left: auto; margin-right: auto;max-width:800px;}
#bodyWrap img {border:2px solid #ffffff;border-bottom:1px solid #D6D6D6;}
#coverflowContainer { border: 5px solid #444444; margin-left: auto; margin-right: auto;max-width:800px;}
#coverflow    { width: 750px; height: 150px; border: 0px solid red; }
.sliderTrack  { margin-left:-100px;background:transparent url('3d_bg.gif') no-repeat scroll left top; height:26px; position:relative; text-align:left; width:388px;}
.sliderHandle { background:transparent url('3d_ok.png') no-repeat scroll left top; cursor:pointer; height:26px; position:absolute; top:0px;width:26px;}
.coverflowCaptions { display: none;}
.captionHolder {  font-size: 16px; margin-left:18px;margin-top:16px; color: white; text-shadow: #ccc 0.1em 0.1em 0.2em; font-family: Tahoma;  }
.ie{display:none;}

        /* Скругленный блок */
        .left-top {
          background-image: url(http://drevnijmir.ru//images/okrugl/left-top.png);
          background-repeat: no-repeat;
          background-position: left top;
        }
        
          .right-top {
            background: url(http://drevnijmir.ru//images/okrugl/right-top.png) right top no-repeat;
          }
          
            .right-bottom {
              background: url(http://drevnijmir.ru//images/okrugl/right-bottom.png) right bottom no-repeat;
            }
            
              .left-bottom {
                background: url(http://drevnijmir.ru//images/okrugl/left-bottom.png) left bottom no-repeat;
                padding: 5px;
              }